/**************************/
/* STYLES FOR TX_KEYAC  */
/**************************/

/* COMPLETE WRAP  */
.tx-keyac-pi1 {
	
}

/* CLEARER */
.tx-keyac-pi1 .yac_clearer{
	clear:both;
	font-size:1px;
	line-height:1px;
}


/* SINGLE EVENT ITEM IN LISTVIEW AND TOOLTIP */
.tx-keyac-pi1 .event-item {
	margin:10px 0 0 0 ;
	width: auto;
}

.tx-keyac-pi1 .event-item img {
	float:left;
	margin-right:6px;
}

.tx-keyac-pi1 .event-item a:link,
.tx-keyac-pi1 .event-item a:visited {
	text-decoration:none;
	font-weight:bold;
	vertical-align:middle;
}


/* NAVIGATION */
.tx-keyac-pi1 #navigation {
	height:2em;
	margin-bottom:1em;
	text-align:center;
}


/* PREV AND NEXT ARROW */
.tx-keyac-pi1 #arrow_prev  {
	padding-top:0.6em;
	float:left;
	width:1.6em;
	height:3em;
	margin-right:0.4em;
}
.tx-keyac-pi1 #arrow_next {
	float:left;
	padding-top:0.6em;
	width:1.6em;
	height:3em;
	margin-left:0.4em;
}
.tx-keyac-pi1 #arrow_next img.vor,
.tx-keyac-pi1 #arrow_prev img.zurueck {
	width: 1.5em;
	height: 1.5em;
	border:0;
}


/* CALENDARS */
.tx-keyac-pi1 #yac_calendars {
	float:left;
	text-align: center;
}

.tx-keyac-pi1 table.calendar {
	margin-bottom:1em;
	margin:0em 0.6em 2em 0;
}
.tx-keyac-pi1 table.calendar th {
	background:#fcdcc2;
	text-align:center;
	padding:0.4em;
	font-weight:bold;
	border:1px solid black;
	color:black;
}
.tx-keyac-pi1 table.calendar td {
	width:1.4em;
	height:1.6em;
	text-align:center;
	background:#ececec;
	border:1px solid #ececec;
}	
.tx-keyac-pi1 table.calendar td.day,
.tx-keyac-pi1 table.calendar td.week {
	color:#b6b4b4;
	background:#e0e0e0;
	border:1px solid #e0e0e0;
	font-weight:bold;
}
#content[id] .tx-keyac-pi1 table.calendar td {
	padding:0;
}
.tx-keyac-pi1 table.calendar td.today {
	background: #CCC; 
}
.tx-keyac-pi1 table.calendar td.cat1,
 .tx-keyac-pi1 table.calendar td.todaycat1 {
	border: 1px solid #e57561;
}
.tx-keyac-pi1 table.calendar td.cat2,
.tx-keyac-pi1 table.calendar td.todaycat2 {
	border: 1px solid #32b135;
}
.tx-keyac-pi1 table.calendar td.cat3,
.tx-keyac-pi1 table.calendar td.todaycat3 {
	border: 1px solid #111a9c;
}
.tx-keyac-pi1 table.calendar td.cat4,
.tx-keyac-pi1 table.calendar td.todaycat4 {
	border: 1px solid #FF0000;
}
.tx-keyac-pi1 table.calendar td.cat5,
.tx-keyac-pi1 table.calendar td.todaycat5 {
	border: 1px solid #b325c4;
}
.tx-keyac-pi1 table.calendar td.cat6,
.tx-keyac-pi1 table.calendar td.todaycat6 {
	border: 1px solid #e71678;
}
.tx-keyac-pi1 table.calendar td.cat7,
.tx-keyac-pi1 table.calendar td.todaycat7 {
	border: 1px solid #bb1515;
}
.tx-keyac-pi1 table.calendar td.cat8,
.tx-keyac-pi1 table.calendar td.todaycat8 {
	border: 1px solid #fcff00;
}
.tx-keyac-pi1 table.calendar td.cat9,
.tx-keyac-pi1 table.calendar td.todaycat9 {
	border: 1px solid #3cff00;
}
.tx-keyac-pi1 table.calendar td.cat10,
.tx-keyac-pi1 table.calendar td.todaycat10 {
	border: 1px solid #ff6c00;
}
.tx-keyac-pi1 table.calendar td.cat99,
.tx-keyac-pi1 table.calendar td.todaycat99 {
	border: 1px solid;
	border-left-color:#ffd200;
	border-top-color:#32b135;
	border-right-color:#111a9c;
	border-bottom-color:#b325c4;
}
.tx-keyac-pi1 table.calendar td.todaycat1,
.tx-keyac-pi1 table.calendar td.todaycat2,
.tx-keyac-pi1 table.calendar td.todaycat3,
.tx-keyac-pi1 table.calendar td.todaycat4,
.tx-keyac-pi1 table.calendar td.todaycat5,
.tx-keyac-pi1 table.calendar td.todaycat6,
.tx-keyac-pi1 table.calendar td.todaycat7,
.tx-keyac-pi1 table.calendar td.todaycat8,
.tx-keyac-pi1 table.calendar td.todaycat9,
.tx-keyac-pi1 table.calendar td.todaycat10,
 .tx-keyac-pi1 table.calendar td.todaycat99 {
	background: #CCC;
}


/* HIDE CALENDAR LINK  */
.tx-keyac-pi1 .calswitch {
	text-align: center;
	font-weight:bold;
	clear:both;
	margin-top:1em;
}


/* LEGEND */
.tx-keyac-pi1 .legend {
	clear:both;
	margin:20px 0 0 0 ;
	border-bottom:0.1em solid black;
	padding: 0 0 6px 0;
}
.tx-keyac-pi1 .legend img {
	margin-right:6px;
	vertical-align: bottom;
}
.tx-keyac-pi1 .legend .cat-entry {
	margin-right: 20px;
}


/* Kalender - SingleView */
.tx-keyac-pi1 .category-title {
	display:block;
	border-bottom: 2px dashed #cecece;
	padding-bottom:2px;
	margin-bottom:10px;
}
.tx-keyac-pi1 .content-left {
	float:left;
	width:20%;
	text-align:right;
	vertical-align:middle;
}
.tx-keyac-pi1 .content-right {
	display:block;
	float:right;
	text-align:left;
	width:75%;
	vertical-align:middle;
}
.tx-keyac-pi1 .clearer {
	clear:both;
	height:0;
	visibility:hidden;
}
.tx-keyac-pi1 p {
	margin-top:0;
}



/* Kalender - TeaserView  */
.tx-keyac-pi1 .yac-teaser {
	background-image:url(../images/agenda_back.jpg);
	width:178px;
	min-height:419px;
	line-height:1.2;
	padding-bottom:0.3em;
	font-size:10px;
}
.tx-keyac-pi1 .yac-teaser-header {
	display:block;
	color:#FFF;
	background:#e57561;
	vertical-align:middle;
	background-image:url(../images/agenda_top.jpg);
	background-position: right center;
	background-repeat:no-repeat;
	text-align: center;
	font-weight:bold;
	font-size:1.3em;
	height:24px;
	padding-left:0.7em;
	margin-bottom:0.3em;
}
.tx-keyac-pi1 .yac-teaser a:link,
.tx-keyac-pi1 .yac-teaser a:visited {
	text-decoration:none;
}

/* Kalender - Popups */
.yac-tooltip {
	display:none;
	width: auto;
	position:absolute;
	margin-top: 22px;
	margin-left: 6px;
	display:block;
	background: #ffffff;
	border: 1px solid #e57561;
	padding: 3px;
	opacity:0;
	text-align:left;
}
.tx-keyac-pi1 .yac-tooltip .event-item {
	margin:0 0 0px 0;
	width: 200px;
}